<?php

namespace App\Filament\Resources\PrintStockResource\Pages;

use App\Filament\Resources\PrintStockResource;
use Filament\Actions;
use Filament\Resources\Pages\ManageRecords;

class ManagePrintStocks extends ManageRecords
{
    protected static string $resource = PrintStockResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }

    protected function getTableActions(): array
    {
        return [
            Actions\EditAction::make(),
            Actions\DeleteAction::make(),
        ];
    }
}
